html,
body,
button,
input,
label,
select,
textarea {
    font-family: hedley-new-web, DIN, Helvetica, Arial, sans-serif;
    background-color: #fff;
    color: #000;
}
.condensed,
body.crusaders-for-life .main .btn {
    font-family: "jaf-bernino-sans-comp-n7","jaf-bernino-sans-comp",sans-serif;
    font-style: normal;
    font-weight: 700;
}
html,
body {
    font-size: 13px;
    line-height: 1.4;
}
p {
    font-size: 1rem;
}
a {
    text-decoration: underline;
    color: #eb192c;
    -webkit-transition: color .2s ease-in-out, background-color .2s ease-in-out;
       -moz-transition: color .2s ease-in-out, background-color .2s ease-in-out;
         -o-transition: color .2s ease-in-out, background-color .2s ease-in-out;
            transition: color .2s ease-in-out, background-color .2s ease-in-out;

}
a:hover { text-decoration: none; color: #D51728; }
a:focus { outline: thin dotted; color: #D51728; }
a:hover, a:active { outline: 0; }

img {
    max-width: 100%;
}

.btn,
.ccms_form_element .btn {
    display: inline-block;
    padding: 0 15px;
    height: 26px;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 26px;
    border: 0 none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #EC1A2C;
    background-image: -webkit-linear-gradient(top, #EC1A2C, #D41728); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
    background-image:         linear-gradient(to bottom, #EC1A2C, #D41728); /* Chrome 26, Firefox 16+, IE 10+, Opera */
    background-repeat: repeat-x;

    -webkit-transition: opacity linear .15s;
    -moz-transition: opacity linear .15s;
    -ms-transition: opacity linear .15s;
    -o-transition: opacity linear .15s;
    transition: opacity linear .15s;
}
.btn.btn-large {
    font-size: 30px;
    line-height: 56px;
    height: 56px;

}
.btn.btn-black {
    background-color: #000000;
    background-image: -webkit-linear-gradient(top, #333333, #000000); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
    background-image:         linear-gradient(to bottom, #333333, #000000); /* Chrome 26, Firefox 16+, IE 10+, Opera */
}

.btn.btn-fullwidth {
    width: 100%;
    border-radius: 0;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    height: 30px;

  background-color: #ED1C2E;
  background-image: -webkit-linear-gradient(top, #ED1C2E, #82161F); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
  background-image:         linear-gradient(to bottom, #ED1C2E, #82161F); /* Chrome 26, Firefox 16+, IE 10+, Opera */

}
.btn.condensed {
    border: #C51A28 1px solid;
    font-size: 20px;
    line-height: 36px;
    height: 36px;
    border-radius: 6px;
    background-color: #ED1C2E;
    background-image: -webkit-linear-gradient(top, #ED1C2E, #82161F); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
    background-image: linear-gradient(to bottom, #ED1C2E, #82161F); /* Chrome 26, Firefox 16+, IE 10+, Opera */
    -webkit-box-shadow: -4px 0 6px 0 rgba(0, 0, 0, 0.15); /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
    box-shadow: -4px 0 6px 0 rgba(0, 0, 0, 0.15); /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */
    background-repeat: repeat-x;
    /* #ED1C2E */
}
.btn.condensed.btn-large {
    font-size: 30px;
    line-height: 56px;
    height: 56px;
    padding: 0 13px;
}

.ccms_form_element .btn {
    padding: 5px 25px !important;
    border: 0 !important;
}
.btn:hover,
.btn:focus,
.ccms_form_element .btn:hover,
.ccms_form_element .btn:focus {
    color: #fff;
    background-position: 0 20px;


}
.btn:active {

  -webkit-box-shadow: inset 0px 0px 4px 0px #000; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
          box-shadow: inset 0px 0px 4px 0px #000; /* Chrome 6+, Firefox 4+, IE 9+, iOS 5+, Opera 10.50+ */

    background-position: 0 40px;


}

.readon,
a.readmore,
.readmore a {
    text-decoration: none;
}
.readon:after,
a.readmore:after,
.readmore a:after,
.btn-arrow:after {
    content:' \bb';
}
.btn-arrow:after {
    display: inline-block;
    padding-left: 15px;
}
.btn-large.btn-arrow:after {
    padding-left: 25px;
}
h1, h2, h3, h4, h5, h6, p, ul, ol, dl {
    margin-top: 0;
}

h1 {
    margin-bottom: 25px;
    font-size: 50px;
    line-height: 1;
    font-weight: 500;
    text-transform: uppercase;
}
h2, h3, h4, h5, h6 {
    font-weight: 400;
}
h2 {
    margin-bottom: 12px;
    font-size: 24px;
}
h3 {
    margin-bottom: 9px;
    font-size: 18px;
}
h4, h5, h6 {
    margin-bottom: 5px;
    font-size: 15px;
}
.pointstable_summary th,
.pointstable_summary td,
.term,
label,
span.highlight,
strong {
    font-weight: 500;
}
label {
    background: transparent;
}

ul.list-tight {
    padding: 0 0 0 13px;
}
ul.list-tight li {
    padding-left: 5px;
}
table {
    width: 100%;
}
blockquote {
    margin: 2em 40px;
    text-indent: -5px;
    font-size: 15px;
    font-weight: 500;
    color: #999;
}
.well {
    background-color: #F5F5F5;
    padding: 15px;
}
.intro-text,
.intro-text p {
    margin-bottom: 30px;
    font-size: 18px;
}
.leading,
.leading p {
    font-size: 18px;
}
table.os_table td.title_cell {
    font-weight: 500;
}
.data-table {
    float: left;
    width: 100%;
    margin: 0 4% 20px 0;
}
.data-table thead th {
    padding: 4px 8px;
    font-size: 17px;
    font-weight: 400;
    text-align: left;
    color: #fff;
    background-color: #ec1a2c;
}
.data-table thead th.no-decoration {
        background-color: transparent;
        color: #000;
        padding: 0 0 10px 0;
        font-size: 24px;


}
.data-table.with-image thead th {
    padding: 0;
    background-color:transparent;
}
.data-table.with-image tbody td:first-child {
    width: 60%;

}
.data-table.with-image img {
    width: 100%;
}
.ticket-pricing-type {
    width: 20%;
}
.ticket-pricing-price {
    width: 20%;
}

.data-table tbody th,
.data-table td:first-child {
    width: 24%;
    font-size: 16px;
        font-weight: 500;


}
table.os_table td,
.data-table td {
    border: 0;
    padding: 4px;
    text-align: left;
    border-bottom: solid 1px #eee;
}
.data-table + p {
    clear: left;
}

.sold-out {
    color: #ec1a2c;
    font-weight: 500;
    text-transform: uppercase;
}
.union-list {
    padding: 0;
    margin: 30px 0 0 0;
}
.union-list li {
    float: left;
    margin: 0 40px 20px 0;
    text-align: center;
}

.union-list li img {
    display: block;
}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.video-wrapper iframe,
.video-wrapper object,
.video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.editor-helper .video-wrapper > .mceItemIframe {
    width: 200px;
    height: 120px;
    border: solid 3px #57c974 !important;
}

.fa-play-circle {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left:0;
    color: #ffffff;
    margin: auto;
    width: 30px;
    height: 40px;
    text-align: center
}
.youtube-gallery .fa-play-circle {
    height: 70px;
    width: 70px;
}
.youtube-gallery:hover .fa-play-circle {
    color: #eb192c;;
}
.item-page img,
.item p > img,
.item p > a > img,
.sponsors-list img {
  display: block;
  max-width: 100%;
  height: auto;
}

@media (max-width:991px) {
    h1 {
        font-size: 30px;
        margin-bottom: 10px;
    }
    h2 {
        font-size: 20px;
    }
    .data-table tbody th, .data-table td:first-child {
        width: 40%;
        vertical-align: top;
    }
}



.embed-container {
    position: relative;
    max-width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
p.download-audio-button a,
a.download-audio-button{
    padding-bottom: 18px;
    background: url(../../../media/com_phocagallery/images/icon-download.png) no-repeat right bottom;
    text-align: center;
    display: block;
    color: #000;
    text-decoration: none;
}